/*
    Client: Hounslow Council

    Any additional CSS customisations are to be made in this document that override the self css file. Making changes to the main self css file may result in failed updates when common updates are provided by Optima Digital Solutions for the base theme.
*/

.achieveforms-container header.formHeader .formDescription, .achieveforms-container header.formHeader .formName, .achieveforms-container header.formHeader .processDescription, .achieveforms-container header.formHeader .processName, .achieveforms-container header.processHeader .formDescription, .achieveforms-container header.processHeader .formName, .achieveforms-container header.processHeader .processDescription, .achieveforms-container header.processHeader .processName {
    color: #0b0d0d !important;
}

/* Top Navbar */

div.navbar.main.navbar-static-top.navbar-inverse {
	padding: 4.5rem 0 2rem !important;
	background: #FFFFFF !important;
    color: #333333 !important;
}

.navbar-static-top .row {
	margin-left: 0;
	margin-right: 0;
}

.navbar-static-top img {
    height: 75px !important;
}

@media (min-width: 768px) {
	.navbar-static-top .navbar-nav>li {
	    float: right;
	}
}

#SelfToolbar .navbar-header, 
#toolbar .navbar-header {
	float: unset !important;
	display: inline-block !important;
    height: 90px !important;
}

.navbar-brand {
	padding: 0 !important;
	margin: 0 !important;
    display: block !important;
    height: 100% !important;
}

#session-badge {
	display: inline-block !important;
}

#session-badge li > .dropdown-toggle {
    border: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    display: none;
    padding: 13px 10px;
    color: var(--primary-color) !important;
    font-weight: bold !important;
    font-size: 16px !important;
}

#session-badge li > .dropdown-toggle:hover,
#session-badge li > .dropdown-toggle:focus,
#session-badge li > .dropdown-toggle:active,
.login-link:hover,
.login-link:focus,
.login-link:active  {
    background: none !important;
}

#SelfToolbar .login-link, 
#toolbar .login-link {
    margin: 0 !important;
    padding: 13px 10px !important;
    text-decoration: none !important;
    font-size: 16px;
    color: var(--primary-color) !important;
    font-weight: bold;
}

#loginLink {
    border-right: 1px solid var(--primary-color);
}

#registerLink {
    margin-left: 10px;
}

.logout-form {
    margin-top: 30px;
}

/* Google Translate */

#translateMenu {
    display: inline-block;
    margin-right: 15px;
}

.goog-gt-tt {
    /* This stops translation ratings from appearing. */
    display: none !important;
}

#session-badge .top_links {
	margin-bottom: 10px;
	float: unset;
}

#google_translate_element {
	float: right;
	margin-bottom: 10px;
}

.goog-te-gadget {
    background-color: #502656;
    border-radius: .25rem;
    color: #502656;
    font-size: 1px !important;
    height: 4.5rem;
    min-width: 17.4rem;
    width: 17.4rem;
    position: relative;
    transition: color .4s,background-color .4s;
}

.goog-te-gadget:hover,
.goog-te-gadget:focus {
    background-color: #000;
    color: #000
}

.goog-te-gadget>span {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.goog-te-combo {
    background-color: transparent;
    background-position: right 1.375rem center;
    background-size: 1.5rem;
    border: 0;
    border-radius: 8px;
    color: #f0e8f0;
    display: inline-block;
    font-weight: 600;
    font-size: 1rem;
    height: 3.75rem;
    line-height: 3.75rem;
    margin: 0;
    max-width: 100%;
    padding: 0 2.5rem 0 0.5rem;
    right: 0;
    text-align: center;
    -moz-appearance: none;
    -webkit-appearance: none;
    outline: none;
}

label[for=goog-te-combo] {
	display: none !important;
}

@media only print, only screen and (max-width: 768px) {
    div.navbar.main.navbar-static-top.navbar-inverse  {
        padding: 3rem 0 4rem !important;
    }

    .navbar-static-top .navbar-nav>li {
        float: right !important;
    }

    #translateMenu {
        margin-bottom: 20px;
    }

    .navbar-header {
        margin-bottom: 0 !important;
    }

	#google_translate_element {
		float: unset;
	}

	.goog-te-gadget {
		width: 100% !important;
	}

	.goog-te-combo {
        font-size: 18px !important;
        right: -1.5rem;
        top: -1px;
        transform: scale(0.74375)
    }

    .navbar-static-top .nav > li {
	    display: inline-block !important;
	    width: 50%;
	    box-sizing: border-box;
	    padding: 0 5px;
    }

    .navbar-static-top .nav > li:first-of-type {
    	padding-right: 0;
    }

    .navbar-static-top .nav > li:last-of-type {
    	padding-left: 0;
    }

    #registerLink {
    	margin: 0;
    }

	#session-badge {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		padding: 0 5px;
	}

	#session-badge > li.dropdown,
	#session-badge > li.dropdown a {
		width: 100%;
	}

    #SelfToolbar .navbar-header, 
    #toolbar .navbar-header {
        margin-left: auto;
        margin-right: auto;
        width: 100% !important;
    }
}

.goog-te-combo option {
    background-color: #000
}

.goog-te-combo::-ms-value {
    background-color: transparent
}

.goog-te-combo:hover,.goog-te-combo:focus {
    color: #fff
}

.goog-te-combo:hover:-moz-focusring,
.goog-te-combo:focus:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #fff
}

/* Login Widget */

.custom-login h3 {
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 0;
}

.custom-login .form-horizontal .control-label {
    text-align: left !important;
    margin-bottom: 10px !important;
}

.custom-login .form-group {
    margin-bottom: 15px !important;
}

.custom-login .form-group:last-of-type {
    margin-bottom: 0 !important;
}

.custom-login .login-btn-group {
    display: flex !important;
    justify-content: space-between !important;
    width: 100% !important;
    margin-top: 30px !important;
    margin-bottom: 30px;
}


.custom-login .login-btn-group button {
    /* LOGIN BUTTON */
    flex: 1 1 50% !important;
    text-align: center !important;
    margin-left: 15px !important;
    box-sizing: border-box !important;
}

.custom-login .login-btn-group a {
    /* REGISTER BUTTON */
    flex: 1 1 50% !important;
    text-align: center !important;
    margin-right: 15px !important;
    box-sizing: border-box !important;
    background: transparent !important;
    border: 2px solid var(--primary-color);
    color: var(--primary-color);
}

.custom-login .login-btn-group a:hover,
.custom-login .login-btn-group a:focus,
.custom-login .login-btn-group a:active {
    /* REGISTER BUTTON */
    background: var(--secondary-color-hover) !important;
    border: 2px solid transparent;
    color: var(--btn-hover-text-color);
}

.unauth .btn-default {
    background: var(--primary-color);
    color: #FFFFFF;
    border: none;
    font-size: 16px;
    padding: 10px 25px;
}

.unauth .btn-default:hover,
.unauth .btn-default:focus,
.unauth .btn-default:active {
    color: var(---btn-hover-text-color);
    background: var(--secondary-color);
}

.custom-login .form-control {
    min-height: 40px !important;
    font-size: 16px !important;
    padding: 10px 13px !important;
    border: 1px solid #949494 !important;
}

.custom-whyregister {
    margin-top: 50px;
}

.custom-whyregister h3 {
    font-weight: 600;
    margin-bottom: 20px;
}

.custom-whyregister p {
    margin-bottom: 0;
}

.whyregister-icons {
    margin-top: 30px;
    margin-bottom: 50px;
}

.whyregister-icons img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 75px;
    margin-bottom: 15px;
}

.whyregister-icons {
    text-align: center !important;
}

@media only print, only screen and (max-width: 768px) {
    .whyregister-icons .col-md-3 {
        margin-bottom: 20px;
    }

    .whyregister-icons .col-md-3:last-of-type {
        margin-bottom: 0;
    }
}

/* Footer */

.visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.site-footer {
    background-color: #642f6c;
    color: #f0e8f0;
    margin-top: auto !important;
    padding: 1rem 0;
    text-align: center;
}

.site-footer ul {
    padding-left: 0 !important;
}

@media screen and (min-width: 600px) {
    .site-footer {
        font-size:.875rem;
        text-align: left
    }
}

@media screen and (min-width: 760px) {
    .site-footer {
        -webkit-box-flex:0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }
}

@media screen and (max-width: 759px) {
    .offline-article .site-footer {
        bottom:0;
        left: 0;
        position: absolute;
        right: 0
    }
}

.index-modular .site-footer {
    margin-top: 0
}

.site-footer .container {
    padding-bottom: 1.5rem;
    position: relative
}

.site-footer .identity,.site-footer .identity__logo {
    width: 26.875rem
}

@media screen and (max-width: 599px) {
    .site-footer .identity,.site-footer .identity__logo {
        width:24.375rem
    }
}

.site-footer .identity {
    margin: 0 .75rem
}

.site-footer .identity .identity__link {
    color: #fff
}

.site-footer .identity .identity__link:focus {
    background-color: transparent;
    outline: 2px solid #fff
}

.site-footer .container-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 0
}

@media screen and (min-width: 760px) {
    .site-footer .container-footer {
        -ms-flex-wrap:nowrap;
        flex-wrap: nowrap
    }
}

.site-footer a:visited {
    color: #4c2c92
}

.site-footer .nav--social-links {
    margin: 1rem 0 0
}

@media screen and (min-width: 760px) {
    .site-footer .nav--social-links {
        margin:0 0 0 1rem
    }
}

.identity__print-fallback {
    display: none;
}

.list--colour-palette, .list--inline {
    margin: 0;
}

.list--colour-palette .list__item, .list--inline .list__item {
    display: inline-block;
}

.site-footer .nav--social-links .icon {
    background-size: 4.625rem;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    position: relative;
    width: 4.625rem;
    z-index: 3;
    background-position: center center;
    background-size: contain;
    display: block;
}

.site-footer .nav--social-links .list__link .icon {
    height: 4.625rem;
}

.site-footer .nav--social-links .list__link {
    color: #242424
}

.site-footer .nav--social-links .list__link, .site-footer .nav--social-links .list__link:visited {
    background-color: transparent;
    border-color: transparent;
    color: #fff;
}

.site-footer .nav--social-links .list__link {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
    border-radius: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    font-weight: 400;
    padding: .5rem;
    position: relative;
    text-transform: uppercase;
}

.site-footer .list .list__item {
    width: auto
}

.site-footer__address {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    max-width: 100%;
    text-align: left
}

@media screen and (min-width: 600px) {
    .site-footer__address {
        -webkit-box-flex:1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        max-width: 50%;
        padding-right: 1.5rem
    }
}

.footer-address__line {
    margin: .5rem 0
}

.site-footer__section {
    padding: 2rem 0
}

@media screen and (min-width: 600px) {
    .site-footer__section {
        padding:2rem 0 1.5rem
    }
}

.site-footer__section--bottom {
    background-color: #652f6c;
    color: #fff
}

@media screen and (max-width: 599px) {
    .site-footer__section--bottom .container-footer {
        -ms-flex-wrap:wrap;
        flex-wrap: wrap
    }
}

.site-footer__section--bottom .site-footer__link,.site-footer__section--bottom .site-footer__link:visited,.site-footer__section--bottom .list__link,.site-footer__section--bottom .list__link:visited {
    color: #fff;
    padding: .25rem 0
}

.site-footer__section--bottom .site-footer__link:hover,.site-footer__section--bottom .site-footer__link:focus,.site-footer__section--bottom .site-footer__link:active,.site-footer__section--bottom .list__link:hover,.site-footer__section--bottom .list__link:focus,.site-footer__section--bottom .list__link:active {
    text-decoration-thickness: 2px
}

.site-footer__section--bottom .site-footer__link:focus,.site-footer__section--bottom .list__link:focus {
    outline: 2px solid #fff
}

.site-footer__logos {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: none;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 100%
}

@media screen and (min-width: 600px) {
    .site-footer__logos {
        -webkit-box-flex:1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        min-width: 33.33333%
    }
}

@media screen and (min-width: 760px) {
    .site-footer__logos {
        display:-webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }
}

@media screen and (min-width: 960px) {
    .site-footer__logos {
        -webkit-box-flex:1;
        -ms-flex: 1 1 25%;
        flex: 1 1 25%;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        width: 25%
    }
}

@media screen and (min-width: 1164px) {
    .site-footer__logos>*:last-child {
        margin-right:0
    }
}

.site-footer__logos--mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media screen and (min-width: 760px) {
    .site-footer__logos--mobile {
        display:none
    }
}

.offline-article .site-footer__logos--mobile {
    margin-bottom: 1rem
}

.site-footer__logo-image {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin: 0 .75rem;
    max-width: 4.25rem
}

.site-footer__info {
    font-weight: 600;
    margin-top: 2rem;
    width: 100%
}

@media screen and (min-width: 760px) {
    .site-footer__info {
        -webkit-box-flex:1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        margin-top: .5rem;
        max-width: 66.66667%;
        padding-right: .75rem;
        width: auto
    }
}

.site-footer__group {
    min-width: 0;
    text-align: left;
    margin-top: 20px;
}

@media screen and (max-width: 759px) {
    .site-footer__group {
        text-align:center
    }
}

.site-footer__group .list {
    display: inline
}

.site-footer__group .list .list__item {
    margin: 0 1.5rem 0 0
}

@media screen and (max-width: 599px) {
    .site-footer__group .list .list__item {
        margin:0 .5rem
    }
}

.site-footer__group .list__link {
    background-color: transparent;
    border: 0;
    font-size: 1.5rem;
    padding: .1875rem 0;
    text-decoration: underline
}

.site-footer__group .icon {
    margin-top: 0
}

.site-footer__group .site-footer__rights {
    display: block;
    font-size: 1.5rem;
    margin-top: 10px !important;
}

.site-footer__nav {
    display: block
}

@media screen and (max-width: 599px) {
    .site-footer__nav {
        margin:1rem 0 1.5rem
    }
}

.site-footer__nav .list__link:hover {
    cursor: pointer
}

@media screen and (min-width: 760px) {
    .site-footer__group--centered {
        -ms-flex-item-align:center;
        align-self: center
    }
}

.site-footer__group--centered .list {
    text-align: center
}

@media screen and (min-width: 500px) {
    .site-footer__group--centered .list {
        text-align:left
    }
}

.site-footer__group--centered .list__item {
    display: block;
    margin: 0 0 1rem
}

@media screen and (min-width: 760px) {
    .site-footer__group--centered .list__item {
        margin:1rem 0
    }
}

@media screen and (max-width: 599px) {
    .site-footer__supplier {
        display:block;
        margin-top: .5rem
    }
}

.site-footer__heading,.site-footer__group h2,.site-footer__group .h2 {
    font-size: 1rem;
    font-weight: 600;
    margin: 0 0 .75rem;
    text-transform: uppercase
}

@media screen and (min-width: 500px) {
    .site-footer__heading,.site-footer__group h2,.site-footer__group .h2 {
        margin:0 0 1.5rem
    }
}

.site-footer__text {
    font-size: .875rem
}

.site-footer__text--supplier {
    font-size: .75rem
}

.site-footer__text--supplier .site-footer__link {
    text-decoration: underline
}

.site-footer__text--supplier .site-footer__link:hover,.site-footer__text--supplier .site-footer__link:focus,.site-footer__text--supplier .site-footer__link:active {
    text-decoration-thickness: 2px
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .site-footer__text--supplier .site-footer__link:hover,.site-footer__text--supplier .site-footer__link:focus,.site-footer__text--supplier .site-footer__link:active {
        font-weight: 400
    }
}

@supports (-ms-ime-align: auto) {
    .site-footer__text--supplier .site-footer__link:hover,.site-footer__text--supplier .site-footer__link:focus,.site-footer__text--supplier .site-footer__link:active {
        font-weight: 400
    }
}

.site-footer__text,.site-footer__links {
    display: block;
    margin: .375rem 0;
    text-align: center
}

@media screen and (min-width: 760px) {
    .site-footer__text,.site-footer__links {
        text-align:left
    }
}

.site-footer__links {
    margin-top: 0
}

@media screen and (max-width: 759px) {
    .site-footer__links {
        -webkit-box-ordinal-group:0;
        -ms-flex-order: -1;
        order: -1;
        text-align: center;
        width: 100%
    }
}

@media screen and (max-width: 759px) {
    .site-footer__links .list__item {
        display:block
    }
}

.site-footer__links .list__link {
    font-size: .875rem
}

.site-footer .nav--social-links {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    margin: 1.5rem;
    text-align: center
}

@media screen and (max-width: 759px) {
    .site-footer .nav--social-links {
        min-width:100%
    }
}

@media screen and (min-width: 760px) {
    .site-footer .nav--social-links {
        -webkit-box-flex:0;
        -ms-flex: none;
        flex: none;
        text-align: left;
        -webkit-transform: translateX(-1.5rem);
        -ms-transform: translateX(-1.5rem);
        transform: translateX(-1.5rem)
    }
}

.site-footer .nav--social-links .nav__heading {
    margin-bottom: .75rem
}

@media screen and (min-width: 1020px) {
    .site-footer .nav--social-links .nav__heading {
        margin-bottom:1.5rem
    }
}

.site-footer .nav--social-links .list__item {
    margin: .375rem .5rem 0 0;
    vertical-align: bottom;
    width: auto
}

@media screen and (min-width: 760px) {
    .site-footer .nav--social-links .list__item {
        margin:.75rem 1.5rem 0 0;
    }
}

.site-footer .nav--social-links .list__link {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
    border-radius: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 400;
    padding: .5rem;
    position: relative;
    text-transform: uppercase
}

@media screen and (max-width: 599px) {
    .site-footer .nav--social-links .list__link {
        padding:.3rem
    }
}

.site-footer .nav--social-links .list__link,.site-footer .nav--social-links .list__link:visited {
    background-color: transparent;
    border-color: transparent;
    color: #fff
}

.site-footer .nav--social-links .list__link::before {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 0;
    bottom: 0;
    content: '';
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    z-index: 1
}

.site-footer .nav--social-links .list__link:hover,.site-footer .nav--social-links .list__link:focus,.site-footer .nav--social-links .list__link:active {
    background-color: transparent;
    border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none
}

.site-footer .nav--social-links .list__link:hover::before,.site-footer .nav--social-links .list__link:focus::before,.site-footer .nav--social-links .list__link:active::before {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.site-footer .nav--social-links .list__link:focus {
    background-color: transparent;
    outline: 2px solid #fff
}

@media screen and (max-width: 599px) {
    .site-footer .nav--social-links .list__link .icon {
        height:3rem
    }
}

.site-footer .nav--social-links .visually-hidden,.site-footer .nav--social-links .list__link-text {
    color: #fff;
}

.site-footer .nav--social-links .list__link-text {
    display: inline-block;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    position: relative;
    text-align: left;
    z-index: 2
}

@media screen and (max-width: 599px) {
    .site-footer .nav--social-links .icon {
        background-size:3rem;
        width: 3rem
    }
}

.site-footer .nav--social-links .icon.icon-social-threads {
    background-size: 4rem
}

@media screen and (max-width: 599px) {
    .nav.nav--social-links {
        margin: 1.5rem 0 !important;
    }
    .site-footer__group {
        margin-top: 0;
    }
    .site-footer__group .list__link {
            margin-bottom: 5px;
    display: block;
    }
    .site-footer {
        padding: 2rem 0;
    }
    .site-footer .nav--social-links .icon.icon-social-threads {
        background-size:2.5rem
    }
}

/* Icons */

.icon-service--waste-and-recycling {
    background-image: url('data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2280%22%20height%3D%2280%22%20viewBox%3D%220%200%2080%2080%22%20preserveAspectRatio%3D%22xMinYMid%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%3E%3Cpath%20d%3D%22M54%2C32.62v4.45a0.32%2C0.32%2C0%2C0%2C1-.32.32H49.27a2.51%2C2.51%2C0%2C0%2C1-1.51-1.15l0%2C0A1.14%2C1.14%2C0%2C0%2C1%2C47.61%2C36l-0.22-.41L50%2C32.31h3.7A0.32%2C0.32%2C0%2C0%2C1%2C54%2C32.62ZM50.22%2C31h1.46a0.32%2C0.32%2C0%2C0%2C0%2C.26-0.5L49.53%2C27a0.31%2C0.31%2C0%2C0%2C0-.26-0.14H44.86a0.31%2C0.31%2C0%2C0%2C0-.29.2%2C0.32%2C0.32%2C0%2C0%2C0%2C.08.35l0.94%2C0.88a2.26%2C2.26%2C0%2C0%2C0-.64%2C1.61c0%2C0.83%2C1.05%2C3%2C2.12%2C5.07l2.46-3.08C49.73%2C31.64%2C50%2C31.36%2C50.22%2C31Zm13.25-1.89-2.55-3.69a0.31%2C0.31%2C0%2C0%2C0-.44-0.08L57%2C27.79a0.32%2C0.32%2C0%2C0%2C0-.08.45c0.71%2C1%2C1.7%2C2.31%2C2.37%2C3.22h3.86L63.39%2C31a1.5%2C1.5%2C0%2C0%2C0%2C.13-0.22l0-.09h0A2.12%2C2.12%2C0%2C0%2C0%2C63.46%2C29.16Zm-4.33%2C3h0A10.86%2C10.86%2C0%2C0%2C1%2C58%2C32.05V30.73a0.32%2C0.32%2C0%2C0%2C0-.58-0.17L55%2C34.16a0.31%2C0.31%2C0%2C0%2C0%2C0%2C.33l2.25%2C4a0.31%2C0.31%2C0%2C0%2C0%2C.28.16h0.07a0.32%2C0.32%2C0%2C0%2C0%2C.25-0.29L58%2C36.95a2%2C2%2C0%2C0%2C0%2C.64.11%2C1.84%2C1.84%2C0%2C0%2C0%2C1.06-.34c0.66-.46%2C2-2.58%2C3.13-4.63h-3.1Zm-11.4-7%2C3.82%2C1.8a0.31%2C0.31%2C0%2C0%2C0%2C.14%2C0l0.11%2C0A0.31%2C0.31%2C0%2C0%2C0%2C52%2C26.76s0.77-1.65%2C1.36-2.9l-2.57-4.11a1.91%2C1.91%2C0%2C0%2C0-1.27.87l-1.92%2C4.06A0.32%2C0.32%2C0%2C0%2C0%2C47.74%2C25.11Zm11%2C0%2C2-3.8a0.32%2C0.32%2C0%2C0%2C0-.39-0.45l-1.28.47A2.1%2C2.1%2C0%2C0%2C0%2C58%2C20.11c-0.21-.1-0.84-0.4-4.93-0.4H51.51l2.49%2C4h0c0.15%2C0.24.29%2C0.48%2C0.42%2C0.75l-0.48.26a0.32%2C0.32%2C0%2C0%2C0%2C.15.6h4.41A0.32%2C0.32%2C0%2C0%2C0%2C58.77%2C25.15ZM33%2C56.12a5.37%2C5.37%2C0%2C0%2C1%2C5.37-5.37%2C5.44%2C5.44%2C0%2C0%2C1%2C1.05.1l0-21.71h-22V34.5S19.61%2C38%2C19.61%2C40V53.22c0%2C2.08%2C3.18%2C6.14%2C5.44%2C6.14h9A5.34%2C5.34%2C0%2C0%2C1%2C33%2C56.12h0Zm7.69-28.64a0.42%2C0.42%2C0%2C0%2C1-.42.42H16.76a0.42%2C0.42%2C0%2C0%2C1-.42-0.42V25.2a0.42%2C0.42%2C0%2C0%2C1%2C.42-0.42h7.35v-1a0.42%2C0.42%2C0%2C0%2C1%2C.42-0.42h9.93a0.42%2C0.42%2C0%2C0%2C1%2C.42.42v1h5.34a0.42%2C0.42%2C0%2C0%2C1%2C.42.42v2.28h0Zm2%2C28.71a4.1%2C4.1%2C0%2C1%2C0-4.09%2C4.1%2C4.1%2C4.1%2C0%2C0%2C0%2C4.09-4.1h0Zm-1.69%2C0a2.4%2C2.4%2C0%2C1%2C1-2.4-2.4%2C2.4%2C2.4%2C0%2C0%2C1%2C2.4%2C2.4h0Z%22%20fill-rule%3D%22evenodd%22%20fill%3D%22%23642f6c%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat
}

.icon-social-facebook {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg height='64' preserveAspectRatio='xMinYMid' aria-hidden='true' focusable='false' viewBox='0 0 64 64' width='64' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M38.77,15.61h6.35A1.88,1.88,0,0,0,47,13.73V3.87A1.88,1.88,0,0,0,45.12,2H36.49C31.93,2,28.4,3.22,26,5.64c-1.53,1.53-3.34,4.34-3.33,9v6h-3.8A1.87,1.87,0,0,0,17,22.51V32a1.88,1.88,0,0,0,1.87,1.88h3.8V60.12A1.88,1.88,0,0,0,24.55,62H36.2a1.88,1.88,0,0,0,1.88-1.88V33.86H44a1.89,1.89,0,0,0,1.86-1.58c0-.19.75-4.68,1.1-9.67a1.84,1.84,0,0,0-.5-1.41,1.87,1.87,0,0,0-1.37-.6h-7V16.12A1.16,1.16,0,0,1,38.77,15.61Zm-2.52,8.74h6.83c-.22,2.32-.49,4.41-.67,5.76H36.2A1.87,1.87,0,0,0,34.33,32V58.25H26.42V32a1.87,1.87,0,0,0-1.87-1.87h-3.8V24.39h3.8a1.88,1.88,0,0,0,1.87-1.88V14.67a8.67,8.67,0,0,1,2.23-6.39C30.33,6.6,33,5.75,36.49,5.75h6.76v6.11H38.77A4.57,4.57,0,0,0,34.37,16v6.48A1.88,1.88,0,0,0,36.25,24.35Z' fill='%23fff'/%3e%3c/svg%3e ");
    background-repeat: no-repeat;
}

.icon-social-instagram {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg height='64' preserveAspectRatio='xMinYMid' aria-hidden='true' focusable='false' viewBox='0 0 64 64' width='64' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M50.34,2.06H13.66A11.67,11.67,0,0,0,2,13.72V50.4A11.67,11.67,0,0,0,13.66,62.06H50.34A11.67,11.67,0,0,0,62,50.4V13.72A11.67,11.67,0,0,0,50.34,2.06ZM58.25,50.4a7.92,7.92,0,0,1-7.91,7.91H13.66A7.92,7.92,0,0,1,5.75,50.4V13.72a7.92,7.92,0,0,1,7.91-7.91H50.34a7.92,7.92,0,0,1,7.91,7.91ZM32,16.73A15.33,15.33,0,1,0,47.33,32.06,15.35,15.35,0,0,0,32,16.73Zm0,26.9A11.58,11.58,0,1,1,43.58,32.06,11.59,11.59,0,0,1,32,43.63ZM48.24,12.88a4.65,4.65,0,1,0,4.67,4.65A4.66,4.66,0,0,0,48.24,12.88Zm0,5.54a.9.9,0,1,1,.92-.89A.9.9,0,0,1,48.24,18.42Z' fill='%23fff'/%3e%3c/svg%3e ");
    background-repeat: no-repeat;
}

.icon-social-linkedin {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg height='64' preserveAspectRatio='xMinYMid' aria-hidden='true' focusable='false' viewBox='0 0 64 64' width='64' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M16.58,20.78H4.5a1.88,1.88,0,0,0-1.87,1.88V58.88A1.87,1.87,0,0,0,4.5,60.75H16.58a1.87,1.87,0,0,0,1.87-1.87V22.66A1.88,1.88,0,0,0,16.58,20.78ZM14.7,57H6.38V24.53H14.7Zm-4-53.75C5.67,3.25,2,6.65,2,11.34s3.6,8,8.64,8,8.71-3.39,8.71-8.1S15.7,3.25,10.72,3.25Zm-.16,12.36c-2.88,0-4.81-1.72-4.81-4.27S7.7,7,10.72,7s4.82,1.66,4.88,4.3S13.65,15.61,10.56,15.61ZM46.11,20A14.13,14.13,0,0,0,37,23v-.33a1.88,1.88,0,0,0-1.87-1.88H23.37a1.9,1.9,0,0,0-1.36.58,1.87,1.87,0,0,0-.51,1.39c.15,3.36,0,35.79,0,36.12a1.88,1.88,0,0,0,1.88,1.88H35.12A1.87,1.87,0,0,0,37,58.88V38.78a6.53,6.53,0,0,1,.4-2.25A5,5,0,0,1,42,33.29c1.25,0,4.18,0,4.18,6.35V58.88a1.87,1.87,0,0,0,1.87,1.87H60.12A1.88,1.88,0,0,0,62,58.88V38.24C62,27,55.91,20,46.11,20ZM58.25,57H49.93V39.64c0-8.79-5-10.1-7.93-10.1a8.65,8.65,0,0,0-8.08,5.59,10,10,0,0,0-.68,3.65V57h-8c0-6.23.11-25.78,0-32.47h8v3.35A1.87,1.87,0,0,0,36.65,29c1.89-2.7,4.34-5.2,9.46-5.2,7.71,0,12.14,5.28,12.14,14.49Z' fill='%23fff'/%3e%3c/svg%3e ");
    background-repeat: no-repeat;
}

.icon-social-threads {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' x='0px' y='0px' width='878px' height='1000px' viewBox='0 0 878 1000' preserveAspectRatio='xMinYMid' aria-hidden='true' focusable='false'%3e%3cpath d='M446.7,1000h-0.3c-149.2-1-263.9-50.2-341-146.2C36.9,768.3,1.5,649.4,0.3,500.4v-0.7 c1.2-149.1,36.6-267.9,105.2-353.4C182.5,50.2,297.3,1,446.4,0h0.3h0.3c114.4,0.8,210.1,30.2,284.4,87.4 c69.9,53.8,119.1,130.4,146.2,227.8l-85,23.7c-46-165-162.4-249.3-346-250.6c-121.2,0.9-212.9,39-272.5,113.2 C118.4,271,89.6,371.4,88.5,500c1.1,128.6,29.9,229,85.7,298.5c59.6,74.3,151.3,112.4,272.5,113.2c109.3-0.8,181.6-26.3,241.7-85.2 c68.6-67.2,67.4-149.7,45.4-199.9c-12.9-29.6-36.4-54.2-68.1-72.9c-8,56.3-25.9,101.9-53.5,136.3c-36.9,45.9-89.2,71-155.4,74.6 c-50.1,2.7-98.4-9.1-135.8-33.4c-44.3-28.7-70.2-72.5-73-123.5c-2.7-49.6,17-95.2,55.4-128.4c36.7-31.7,88.3-50.3,149.3-53.8 c44.9-2.5,87-0.5,125.8,5.9c-5.2-30.9-15.6-55.5-31.2-73.2c-21.4-24.4-54.5-36.8-98.3-37.1c-0.4,0-0.8,0-1.2,0 c-35.2,0-83,9.7-113.4,55L261.2,327c40.8-60.6,107-94,186.6-94c0.6,0,1.2,0,1.8,0c133.1,0.8,212.4,82.3,220.3,224.5 c4.5,1.9,9,3.9,13.4,5.9c62.1,29.2,107.5,73.4,131.4,127.9c33.2,75.9,36.3,199.6-64.5,298.3C673.1,965,579.6,999.1,447,1000 L446.7,1000L446.7,1000z M488.5,512.9c-10.1,0-20.3,0.3-30.8,0.9c-76.5,4.3-124.2,39.4-121.5,89.3c2.8,52.3,60.5,76.6,116,73.6 c51-2.7,117.4-22.6,128.6-154.6C552.6,516,521.7,512.9,488.5,512.9z' fill='%23fff'/%3e%3c/svg%3e ");
    background-repeat: no-repeat;
}

.icon-social-twitter {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='64' height='64' viewBox='0 0 64 64' preserveAspectRatio='xMinYMid' aria-hidden='true' focusable='false'%3e%3cpath d='m2.15,2l23.17,33.09L2,62h5.25l20.41-23.56,16.49,23.56h17.85l-24.47-34.95L59.23,2h-5.25l-18.8,21.7L20,2H2.15Zm7.72,4.13h8.2l36.22,51.74h-8.2L9.86,6.13Z' fill='%23fff' /%3e%3c/svg%3e");
    background-repeat: no-repeat;
}

.icon-social-whatsapp {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='800px' height='800px' viewBox='0 0 30.667 30.667' preserveAspectRatio='xMinYMid' aria-hidden='true' focusable='false'%3e%3cpath d='M30.667,14.939c0,8.25-6.74,14.938-15.056,14.938c-2.639,0-5.118-0.675-7.276-1.857L0,30.667l2.717-8.017 c-1.37-2.25-2.159-4.892-2.159-7.712C0.559,6.688,7.297,0,15.613,0C23.928,0.002,30.667,6.689,30.667,14.939z M15.61,2.382 c-6.979,0-12.656,5.634-12.656,12.56c0,2.748,0.896,5.292,2.411,7.362l-1.58,4.663l4.862-1.545c2,1.312,4.393,2.076,6.963,2.076 c6.979,0,12.658-5.633,12.658-12.559C28.27,8.016,22.59,2.382,15.61,2.382z M23.214,18.38c-0.094-0.151-0.34-0.243-0.708-0.427 c-0.367-0.184-2.184-1.069-2.521-1.189c-0.34-0.123-0.586-0.185-0.832,0.182c-0.243,0.367-0.951,1.191-1.168,1.437 c-0.215,0.245-0.43,0.276-0.799,0.095c-0.369-0.186-1.559-0.57-2.969-1.817c-1.097-0.972-1.838-2.169-2.052-2.536 c-0.217-0.366-0.022-0.564,0.161-0.746c0.165-0.165,0.369-0.428,0.554-0.643c0.185-0.213,0.246-0.364,0.369-0.609 c0.121-0.245,0.06-0.458-0.031-0.643c-0.092-0.184-0.829-1.984-1.138-2.717c-0.307-0.732-0.614-0.611-0.83-0.611 c-0.215,0-0.461-0.03-0.707-0.03S9.897,8.215,9.56,8.582s-1.291,1.252-1.291,3.054c0,1.804,1.321,3.543,1.506,3.787 c0.186,0.243,2.554,4.062,6.305,5.528c3.753,1.465,3.753,0.976,4.429,0.914c0.678-0.062,2.184-0.885,2.49-1.739 C23.307,19.268,23.307,18.533,23.214,18.38z' fill='%23fff'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
}

.icon-social-youtube {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg height='64' preserveAspectRatio='xMinYMid' aria-hidden='true' focusable='false' viewBox='0 0 64 64' width='64' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M51.83,9.74H12.17A10.13,10.13,0,0,0,2,20V42.72A10.1,10.1,0,0,0,12.17,53H51.83A10.1,10.1,0,0,0,62,42.72V20A10.13,10.13,0,0,0,51.83,9.74Zm6.42,33a6.39,6.39,0,0,1-6.42,6.49H12.17a6.39,6.39,0,0,1-6.42-6.49V20a6.42,6.42,0,0,1,6.42-6.55H51.83A6.42,6.42,0,0,1,58.25,20Zm-14.82-14L27.27,18.08a1.87,1.87,0,0,0-2.9,1.57V41a1.86,1.86,0,0,0,1.87,1.87,1.83,1.83,0,0,0,1-.31L43.43,31.86a1.87,1.87,0,0,0,.84-1.56A1.9,1.9,0,0,0,43.43,28.73ZM28.12,37.47V23.13L39,30.3Z' fill='%23fff'/%3e%3c/svg%3e ");
    background-repeat: no-repeat;
}

.goog-te-combo {
    background-image: url('data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%20preserveAspectRatio%3D%22xMinYMid%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%3E%3Cpath%20d%3D%22M17.37%2C22.34l10-10a1.92%2C1.92%2C0%2C0%2C0%2C0-2.72%2C1.94%2C1.94%2C0%2C0%2C0-2.73%2C0L16%2C18.27%2C7.35%2C9.66a1.94%2C1.94%2C0%2C0%2C0-2.73%2C0%2C1.92%2C1.92%2C0%2C0%2C0%2C0%2C2.72l10%2C10a2%2C2%2C0%2C0%2C0%2C2.74%2C0%22%20fill%3D%22%23ffffff%22%20fill-rule%3D%22evenodd%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat
}